@CHARSET "UTF-8";



body{font-family: arial, verdana, helvetica, sans-serif; font-size: 10px;
     padding: 0px; 	background-color: #ffffff; 	color: #222222;  
	 width:100%;  height:100%;  overflow:hidden;  
	 min-width:1024px; min-height:765px;  z-index:1}
input {border: none;}








#OuterProgrammArea{position:absolute; top:0px; left:0px; width:100%;  height:100%; overflow:hidden; background-color:#4169E1;  }
#ProgrammArea{position:absolute; top:5px; left:5px; right:5px;  bottom:5px; overflow:hidden; background-color:white;
              -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px; }
              
                          
#TopArea{position:absolute; top:0px; left:0px; height:45px; right:0px; background-color:gray; display:block; color:white; overflow:hidden; font-size: 10px;
    background: #efefef; 
	background: linear-gradient(top, #0099FF 0%, #4169E1 70%);  
	background: -moz-linear-gradient(top, #0099FF 0%, #4169E1 70%); 
	background: -webkit-linear-gradient(top, #0099FF 0%,#4169E1 70%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);}
#MainMenuAndProgrammArea{position:absolute; top:45px; left:0px; bottom: 0px; right:0px; display:block; color:blue; overflow:hidden; font-size: 1px; background-color: #DCDCDC; }
#MainMenuBackgroundArea{position:absolute; top:0px; left:0px; height: 38px; right:0px; display:block;  overflow:hidden;
    background: #efefef; 
	background: linear-gradient(top, #4169E1 30%, #0099FF 100%);  
	background: -moz-linear-gradient(top, #4169E1 30%, #0099FF 100%); 
	background: -webkit-linear-gradient(top, #4169E1 30%, #0099FF 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15); 
	z-index:0;}
#MainPrgArea{position:absolute; top:38px; left:0px; right:0px;  bottom: 0px; background-color:white; overflow:hidden;font-size: 10px;} 




/*  TOP Area Stuff   --------------------------------------------------------------------------------------------------------------------*/
#Logo{position:absolute; top:5px; left:5px; height:30px; width:200px; float:left;   background:url(../img/droggitis200.png) no-repeat  0 0;}
#AppName{position:absolute; top:15px; left:210px; height:30px; width:200px; color:white; float:left;   font-size: 20px; font-weight:bold; }
#CustomerName{position:absolute; top:15px; left:420px; height:12px; width:200px; color:white; float:left;   font-size: 10px; }

#LoginUnameTitle{position:absolute; top:5px; right:160px; height:10px; width:80px; font-size: 8px; color:white;}
#LoginUnameData{position:absolute; top:15px; right:160px; height:20px; width:80px; font-size: 10px;}
#LoginPswdTitle{position:absolute; top:5px; right:60px; height:10px; width:80px; font-size: 8px; color:white;}
#LoginPswdData{position:absolute; top:15px; right:60px; height:20px; width:80px; font-size: 10px;}
#LoginOK{position:absolute; top:15px; right:10px; height:30px; width:30px; background:url(../img/ok_red.png);background-position: 0 0;}
#LoginOK:hover { background-position: 0px -30px;  }
#LoginOKFormBtnSubmit{visibility:hidden;}






/*  MAIN MENU STUFF   --------------------------------------------------------------------------------------------------------*/
nav {position:absolute; top:2px; left:2px; font-family: arial, verdana, helvetica, sans-serif; z-index:9999; padding:0px 0px 0px 5px; margin:0px 0px 0px 0px;}

nav ul ul {display: none; }
nav ul li:hover > ul {display: block;}


nav ul {
	background: #efefef; 
	background: linear-gradient(top, #efefef 0%, #bbbbbb 100%);  
	background: -moz-linear-gradient(top, #efefef 0%, #bbbbbb 100%); 
	background: -webkit-linear-gradient(top, #efefef 0%,#bbbbbb 100%); 
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	padding: 0px 5px;
	border-radius: 5px;  
	list-style: none;
	position: relative;
	display: inline-table;
}
	nav ul:after {
		content: ""; clear: both; display: block;
	}


nav ul li {
	float: left; min-width:150px;
	border-left: 1px solid  #F0F0F0 ;
}
	nav ul li:hover {
		background: #4b545f;
		background: linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -moz-linear-gradient(top, #4f5964 0%, #5f6975 40%);
		background: -webkit-linear-gradient(top, #4f5964 0%,#5f6975 40%);
	}
		nav ul li:hover a {
			color: #fff;
		}
	
	nav ul li a {
		display: block; padding: 5px 10px;
		color: blue; text-decoration: none;
		font-size: 18px; 
	}
	
	
	
	
	
nav ul ul {
	background: #5f6975; border-radius: 0px; padding: 0px;
	position: absolute; top: 100%;
}
	nav ul ul li {
		float: none; 
		border-top: 1px solid #6b727c;
		border-bottom: 1px solid #575f6a;
		position: relative;
		min-width:160px;
	}
		nav ul ul li a {
			padding: 5px 10px;
			color: #fff;
			font-size: 14px;
		}	
			nav ul ul li a:hover {
				background: #4b545f;
			}	
	
	
	
	
	
nav ul ul ul {
	position: absolute; left: 100%; top:0;
}	
	
nav ul ul ul li{	min-width:140px; }	
nav ul ul ul li a{	min-width:150px; padding: 5px 10px; font-size: 14px;}	
	
	
	

/*  POP UP WINDOW    --------------------------------------------------------------------------------------------------------*/

.PopUpWindow{position:absolute; top:10px; height:510px;  right: 430px; width:550px;  display:none; z-index:9001; background:white;
                      border-width: 1px; 	padding: 0px; margin:0px;	border-style: solid; 	border-color: blue;
                      -webkit-border-radius: 3px;   -moz-border-radius: 3px;   border-radius: 3px; 
                      -moz-box-shadow:    2px 2px 2px 0px #999999;   -webkit-box-shadow: 2px 2px 2px 0px #999999;    box-shadow:  2px 2px 2px 0px #999999; }


.PopUpWindowTop{position:relative; top:0px; left:0px; height:20px; width:100%; background:blue; padding: 0px 0px 0px 0px;  margin:0px 0px 0px 0px; 
                      border-width: 0px; border-style: solid; 	border-color: gray; -webkit-border-radius: 2px 2px 0px 0px;   -moz-border-radius: 2px 2px 0px 0px;   border-radius: 2px 2px 0px 0px;;}
                      
   .PopUpWindowTopTitle{position:relative; top:3px; height:14px;  left: 10px; width:80%;  font-family: Arial, verdana, helvetica, sans-serif;  font-size: 14px;  font-weight:bold; color: white; }                   
   .PopUpWindowTopClose{position:absolute; top:0px; height:20px;  right:1px; width:20px; background: url("../img/w_exit.png");}


.PopUpWindowContents{position:relative; top:0px; height:100%;  left: 0px; width:100%;  font-family: Arial, verdana, helvetica, sans-serif;  font-size: 10px; color: blue; }
.PopUpWindowContents input{font-family: Arial, verdana, helvetica, sans-serif;  font-size: 12px; color: #333333; border:none;}

  .PopUpWindowContentsFormLine{position:relative; top: 22px; left:0px; width:100%;  height:22px; margin: 1px 0px 1px 0px;}
     .PopUpWindowContentsFormFieldTitle{position:absolute; top: 0px; left:0px;  width:100px;  height:18px; text-align:right; padding: 2px 4px 2px 4px;float:left;}
     .PopUpWindowContentsFormFieldValueBorder{position:absolute; top:0px; left:110px; width:200px;  height:18px; text-align:left; padding: 2px 4px 2px 4px;
                                                       border-width: 1px; 	padding: 1px; 	border-style: solid; 	border-color: gray; -webkit-border-radius: 3px;   -moz-border-radius: 3px;   border-radius: 3px;}
     .PopUpWindowContentsFormFieldValueNoBorder{position:absolute; top:0px; left:110px; width:200px;  height:18px; text-align:left; padding: 2px 4px 2px 4px; float:left;}
     .PopUpWindowContentsFormFieldSELECT1{position:absolute; top:0px; left:110px; width:200px;  height:18px; text-align:left; padding: 2px 4px 2px 4px;  float:left;}

  .PopUpWindowContentsFormLineSeperator{position:relative; top: 22px; left:5px; right:25px;  height:2px; margin: 11px 0px 11px 0px; background-color:blue;}


.PopUpWindowContentsTextTitle{position:relative; top: 30px; left:0px; width:100%;  height:30px; margin: 1px 0px 1px 0px; font-family: Arial, verdana, helvetica, sans-serif;  font-size: 20px;text-align:center; }
.PopUpWindowContentsTextLine1{position:relative; top: 22px; left:0px; width:100%;  height:22px; margin: 1px 0px 1px 0px; font-family: Arial, verdana, helvetica, sans-serif;  font-size: 18px;text-align:center; }
.PopUpWindowContentsTextLine2{position:relative; top: 22px; left:0px; width:100%;  height:22px; margin: 1px 0px 1px 0px; font-family: Arial, verdana, helvetica, sans-serif;  font-size: 12px;text-align:center; }



     .AVLCaptchaCodeField{position:relative; top: 10px; left:0px; width:100%;  height:10px;}

     .PopUpWindowContentsForm4Lines {position:relative; top:22px; left:0px; width:100%;  height:90px;}
     .PopUpWindowContentsFormTextArea4{position:absolute; top: 0px; left:160px; width:350px;  height:80px; text-align:left; padding: 2px 5px 2px 5px;
                                              background-color:white;     border: 1px #999999 solid; -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px; 
                                              box-shadow: rgba(0,0,0,0.4) 1px 1px;}
   

   .PopUpWindowContentsVerticalSpace{position:relative; top: 10px; left:0px; width:100%;  height:10px; }


.PopUpWindowBottom{position:absolute; bottom:15px; height:20px;  left: 0px; width:100%; background:white; adding: 2px; float:left;}

.PopUpWindowBottomBtn150 {position:absolute; height:30px; width:150px; background-color:white;  font-family: Arial; font-size:12px;
	                             color:blue; font-weight:bold;  text-align:center; float:left;
	                             border-width: 1px; 	padding: 0px; margin:0px;	border-style: solid; 	border-color: blue;
                                 -webkit-border-radius: 3px;   -moz-border-radius: 3px;   border-radius: 3px; }
.PopUpWindowBottomBtn150:hover { background-color:blue; color:white; }
	
.PopUpWindowBottomBtn150 p {position: absolute; top: 50%; height: 12px; margin-top: -10px; width:150px; text-align:center; }





.WaitSymbol{position:absolute; top:45%; left:45%; height:65px; width:65px; z-index:9999; display:none; background:url(../img/wait.gif);}






/*    timepicker stuff  ------------------------------------*/

.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { height: 25px; margin-bottom: -25px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 65px; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }






/* Grid Tables Stuff           --------------------------------------------------*/

.GridTopControls{position:absolute; top: 0px; left:5px; right:5px;  height:34px; display:block; float:left;  background-color:#4169E1;}

.GridTopControls_AddBtn{position:absolute; top: 2px; left:5px; width:30px;  height:30px; background:url(../img/btn_add.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_AddBtn:hover { background-position: 0px -30px;  }
.GridTopControls_MinusBtn{position:absolute; top: 2px; left:40px; width:30px;  height:30px; background:url(../img/btn_delete.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_MinusBtn:hover { background-position: 0px -30px;  }
.GridTopControls_EditBtn{position:absolute; top: 2px; left:75px; width:30px;  height:30px; background:url(../img/btn_edit.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_EditBtn:hover{ background-position: 0px -30px;  }


.GridTopControls_OKBtn{position:absolute; top: 2px; left:75px; width:30px;  height:30px; background:url(../img/ok.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_OKBtn:hover{ background-position: 0px -30px;  }

.GridTopControls_PrintBtn{position:absolute; top: 2px; left:600px; width:30px;  height:30px; background:url(../img/btn_print.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_PrintBtn:hover{ background-position: 0px -30px;  }


.GridTopControls_TextBox{position:absolute; top: 2px; left:10px; width:100px;  height:10px; font-size:10px; padding: 5px 0px 5px 0px; text-align:right; color: white; font-weight:bold;}

.GridTopControls_fromDateBox{position:absolute; top: 4px; left:120px; width:100px; height:14px; padding: 5px;  border-width: 1px;  float:left; font-size:14px;
               border-style: solid;  border-color: gray; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px;}
.GridTopControls_toDateBox{position:absolute; top: 4px; left:235px; width:100px; height:14px; padding: 5px;  border-width: 1px;  float:left; font-size:14px;
               border-style: solid;  border-color: gray; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px;}

.GridTopControls_SearchValueBox{position:absolute; top: 4px; left:370px; width:120px; height:14px; padding: 5px;  border-width: 1px;  float:left; font-size:14px;
               border-style: solid;  border-color: gray; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px;}

.GridTopControls_SearchBtn{position:absolute; top: 2px; left:505px; width:30px;  height:30px; background:url(../img/btn_search.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_SearchBtn:hover { background-position: 0px -30px;  }

.GridTopControls_SelectListBox{position:absolute; top: 4px; left:10px; width:380px; height:14px; padding: 5px;  border-width: 0px;  float:left; font-size:14px;
               border-style: solid;  border-color: gray; -webkit-border-radius: 2px;   -moz-border-radius: 2px;   border-radius: 2px;}

.GridTopControls_OKBtn{position:absolute; top: 2px; left:400px; width:30px;  height:30px; background:url(../img/ok_red.png) no-repeat  0 0; display:block;  float:left;}
.GridTopControls_OKBtn:hover { background-position: 0px -30px;  }






.GridTopControls_Title{position:absolute; top: 2px; right:10px; width:100px;  height:10px; font-size:10px; padding: 5px 0px 5px 0px; text-align:right; color: white; font-weight:bold;}



.GridDataArea{position:absolute; top: 35px; left:5px; right:5px;  bottom:5px; display:block; float:left;}

.GridDataAreaDataTitles{position:absolute; top: 0px; left:0px; right:0px;  height:12px; display:block; float:left;}
.GridDataAreaDataLines{position:absolute; top: 15px; left:0px;  right:0px;  bottom:0px; display:block; float:left; overflow-x:hidden; overflow-y:auto; }







table.GridTbl{
	font-family: Arial, verdana, helvetica, sans-serif; border-width: 1px;  border-color: gray; border-collapse:collapse;
	font-size: 11px; color: #333333; padding: 1px; border-spacing: 0px;
	table-layout: fixed;   right:10px;
	
}


table.GridTbl th {
	border-width: 1px; 	padding: 0px; 	border-style: solid; border-color: gray;  background-color: #58ACFA;
	font-weight:bold; overflow: hidden;  width: 100px; text-align:center;
} 

table.GridTbl td {
	border-width: 1px; 	padding: 0px; 	border-style: solid; 	border-color: gray;
    table-layout: fixed; overflow: hidden;      text-align:center; 
}



table.GridTbl tr {}
table.GridTbl tr:hover {background: #CCFFFF;}


.oddrowcolor{	background-color: white; }
.evenrowcolor{ 	background-color:#E0ECF8;}


.InitialGridLine  { background: none; }
.highlightGridLine { background: #CCFFFF; }
.clickedSelectedGridLine {  background: #00FF00; }

.yellowBgrd{ background: #FFFF99;}
.lightblueBgrd{ background: #66CCFF;}


.GridTblInput{font-size:10px; text-align:center;}


.RotatedText{
    transform:rotate(-70deg);
    -moz-transform:rotate(-70deg);
    -o-transform:rotate(-70deg);
    -webkit-transform:rotate(-70deg);
    -ms-transform:rotate(-70deg);
}







/*  --------------------------    GRID 2 TABLES STUFF -----------------------------------------------*/


table.GridTbl2{
	font-family: Arial, verdana, helvetica, sans-serif; border-width: 1px;  border-color: white; border-collapse:collapse;
	font-size: 20px;  color: #333333; padding: 1px; border-spacing: 0px; background-color: white;
	table-layout: fixed;   right:10px; margin:3px; min-height:40px;
	
}


table.GridTbl2 th {
	border-width: 1px; 	padding:10px 0px 10px 0px; 	border-style: solid; border-color: gray;  background-color: #58ACFA;
	font-weight:bold; overflow: hidden;  width: 100px; text-align:center;
} 


table.GridTbl2 td {overflow: hidden;  text-align:center; padding:14px 0px 14px 0px; background: #E8E8E8  ;  color: #333333; font-weight:bold; border:1px white solid;}
table.GridTbl2 td:hover {overflow: hidden;  text-align:center;  padding:14px 0px 14px 0px; background: #303030 ;  color: white; font-weight:bold; border:1px white solid;}

/*
table.GridTbl2 td {
	border-width: 1px; 	padding: 0px; 	border-style: solid; 	border-color: white;
    table-layout: fixed; overflow: hidden;  text-align:center; padding:8px 0px 8px 0px; background: none; }



.GridTbl2Normaltr{border-width: 1px; 	padding: 0px; 	border-style: solid; 	border-color: white;
                  table-layout: fixed; overflow: hidden;  text-align:center; padding:8px 0px 8px 0px; background: none; }
.GridTbl2Normaltr:hover{ color:blue; background-color:#FFFFCC;}


.GridTbl2Selectedtr{border-width: 1px; 	padding: 0px; 	border-style: solid; 	border-color: white;
                   table-layout: fixed; overflow: hidden;  text-align:center; padding:8px 0px 8px 0px; background: none; 
                   color:white; background-color:blue;}
.GridTbl2Selectedtr:hover{ color:white; background-color:blue; }


.InitialGridLine2  { background: #A0A0A0; }
.highlightGridLine2 { background: #303030; color:white;}

*/

.GridDataAreaDataTitles2{position:absolute; top: 0px; left:0px; right:0px;  height:32px; display:block; float:left;}
.GridDataAreaDataLines2{position:absolute; top: 0px; left:0px;  right:0px;  bottom:0px; display:block; float:left; overflow-x:hidden; overflow-y:auto; }









/* -------------------------------MainPrgdiv  DIVs -------------------------------------------------*/
.MainPrgdiv{
	font-family: verdana, helvetica, sans-serif;
	font-size: 10px;
	padding: 0px;
	background-color: white;
	color: #222222;
    position:absolute; top: 0px; left:0px; width:1024px; bottom:0px;
    min-width:800px; min-height:550px;
    padding:1px; margin:1px;
    z-index:2;
    visibility:hidden;
}






/* ----------- Vehicle to parastatika  stuff ------------------------------*/
.listBox200{position:absolute; top: 30px; left:10px; width:200px;  height:400px; display:block; float:left; overflow-x:hidden; overflow-y:auto;
            border-width: 1px; 	padding: 2px; margin:2px;	border-style: solid; 	border-color: blue;
                      -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px;}

.listBox300{position:absolute; top: 30px; left:170px; width:300px;  height:400px; display:block; float:left; overflow-x:hidden; overflow-y:auto;
            border-width: 1px; 	padding: 2px; margin:2px;	border-style: solid; 	border-color: blue;
                      -webkit-border-radius: 5px;   -moz-border-radius: 5px;   border-radius: 5px;}


.listBoxTitle{position:absolute; top:10px; left:10px; height:12px; width:200px; color:blue; float:left; font-size: 12px; font-weight:bold; text-align:center;}


.listBox_rightBtn{position:absolute; top: 180px; left:545px; width:30px;  height:30px; background:url(../img/btn_right.png) no-repeat  0 0; display:block;  float:left;}
.listBox_rightBtn:hover { background-position: 0px -30px;  }
.listBox_leftBtn{position:absolute; top: 230px; left:545px; width:30px;  height:30px; background:url(../img/btn_left.png) no-repeat  0 0; display:block;  float:left;}
.listBox_leftBtn:hover { background-position: 0px -30px;  }

.listBox_SmallBtn{position:absolute; top:440px; left:300px; height:20px; width:80px; background-color:white;  font-family: Arial; font-size:10px;
	                             color:blue; font-weight:bold;  text-align:center; float:left;
	                             border-width: 1px; 	padding: 0px; margin:0px;	border-style: solid; 	border-color: blue;
                                 -webkit-border-radius: 3px;   -moz-border-radius: 3px;   border-radius: 3px; }
.listBox_SmallBtn:hover{ background-color:blue; color:white; }
	
.listBox_SmallBtn p {position: absolute; top: 50%; height: 10px; margin-top: -8px; width:80px; text-align:center; }

 
 
 
 
 /* ---------------------------  PAGE SPECIFIC -------------------------------------------------*/
 
#initialLogo{position:absolute; top:100px;left:150px; width:600px; height:400px; overflow:hidden;  background:url(../img/Logo400.png) no-repeat  0 0; display:block;  float:left;}
 
 
h2{	font-size: 10px;margin-bottom: 2px;    }


h6{ font-family: verdana, helvetica, sans-serif; font-size: 14px;    color: #222222;   }
 
 
 
.BtnRefresh{position:absolute; top:5px;left:20px; display:block; overflow:hidden; width:50px;  height:50px; background:url(../img/tckbtn_refresh.png) no-repeat  0 0;}
.BtnRefresh:hover{background-position: 0px -50px;}
 
 







